Subject: [OKAIRP] Math Remediation

From: "Noble, Jan" <[email-masked]>
Date: Thu, 28 Apr 2005 10:52:01 -0500

Dear OACTP and OKAIRP Folks,
 
You all were great to reply to a student satisfaction question several
weeks ago, and I have appreciated it very much.  Another topic has come
up that I would like to ask you about:
 
At your institution, what course options do you offer for clearing math
remediation?  Is it a 0-level basic algebra course only, or do you have
an alternate 0-level math remediation course for majors that don't
require college algebra?  Please let me know the title of your remedial
math course that is an alternate to basic algebra.  I will be happy to
accumulate all and share with you upon your request.
 
If you do not have this requested information, please forward this email
to the person at your institution who does.
 
Thank you very much,
Jan

Jan Noble, Director
Assessment Center
Southwestern Oklahoma State University
100 Campus Drive
Weatherford, OK  73096
 
580-774-3084
580-774-7094 (Fax)
 
[email-masked]